Skip to content

Core Library for AngularDart

Angular Dart Release License Build

General purpose library for Angular applications, implemented in Dart.

AngularDart

Danger

This library is targeted toward the author's applications. You should probably not use it in your own projects.

Quick start

Append the following lines to your project's pubspec.yaml file:

dependencies:
  ngx_core: *

Install the latest version of the Core Library for AngularDart with Pub:

pub get

For detailed instructions, see the installation guide.